PAPERCONFIG(8)

NAME
paperconfig - configure the system default paper size

SYNOPSIS
paperconfig [--version|--help|--paper papername|--choose]

DESCRIPTION
paperconfig queries the current paper size, and sets the system default paper to be used by tools using the papersize file. It can either ask interactively for the paper to use or be called non-interactively by scripts.

When the paper size has been changed, paperconfig notifies other packages of the change by running the scripts in the /etc/libpaper.d directory.

When no paper is specified, paperconfig prints the current system paper size.

OPTIONS

-v, --version
    Print the version of paperconfig and exit.

-h, --help
    Print help about usage and exit.

-p, --paper papername
    Use papername if possible. If papername is not a valid paper, print an error message and exit.

-c, --choose
    Choose system paper interactively.

FILES

/etc/libpaper.d
    Directory of scripts to run after the paper size has been changed. This package puts no scripts here, but other packages may. run-parts is used to run the scripts. Therefore their names must comply with run-part's naming requirements.

AUTHOR
Yves Arrouye <arrouye@debian.org>, Reuben Thomas <rrt@sc3d.org>

SEE ALSO
paper(1), runparts(8)